.Title_Sec h2 {
    color: #757575;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.37;
    margin-right: auto;
    text-align: left;
}
#summary_graph {
    width: 720px;
}
.PieChart {
    max-width: 500px;
    margin: 0 auto 32px;
}
.BarChart,.premium_dummy_img {
    max-width: 520px;
}
/*-- サブタブ --*/
.NoData {
    margin-bottom: 14px;
}
.sub_menu a {
    cursor: pointer;
}
.sub_menu .Active a{
    color: #fff;
    background-color: #0f55d1;
    pointer-events: none;
}
.MostWins {
    margin-bottom: 13px;
    color: #444;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
}
.MostWins span {
    display: inline-block;
    min-width: 204px;
    padding: 6px 8px;
    background-color: #f3f3f3;
    border-radius: 4px;
}
/*もっと見る系*/
.Icon_DB.MoreRead_transition{
    background-position: -100px -10px;
    height: 10px;
    width: 10px;
}
.Icon_DB.MoreRead_view{
    background-position: -100px -10px;
    height: 10px;
    width: 10px;
    transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}
.Icon_DB.MoreRead_load{
    background-position: -95px -126px;
    height: 16px;
    width: 18px;
}
.Icon_DB.MoreRead_reload{
	background-position: -96px -37px;
    height: 16px;
    width: 18px;
}
.Icon_DB.MoreRead_close{
    background-position: -100px -10px;
    height: 10px;
    width: 10px;
    transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
}
/* もっと見る */
.MoreReadBtn {
    min-width: 142px;
    margin: 23px auto 51px;
    position: relative;
    cursor: pointer;
    background: none;
    font-size: 16px;
    font-weight: bold;
    color: #444;
    border: 2px solid #d9d8ce;
    text-align: center;
    padding: 19px 5px;
    line-height: 1;
    width: 90%;
    border-radius: 5px;
    display:block;
}
.MoreReadBtn:hover {
    color: #e36a5c;
    text-decoration: underline;
}
.Title_BtnMore {
	display: block;
}
.Title_BtnMore a {
	color: #888;
	font-size: 67%;
	font-weight: bold;
	display: block;
	border-radius: 1.23em;
	background: #e7e7e7;
	line-height: 2.18;
	padding: 0 1.2em;
	margin-left: 8px;
	white-space: nowrap;
}
.SubTitle {
    border: 1px solid #c4c4c4;
    border-bottom: 0;
    padding-bottom: 9px;
}
.SubTitle h3 {
    font-size: 13px;
    text-align: left;
    color: #fff;
    padding-left: 14px;
    height: 26px;
    line-height: 26px;
    margin: 2px 2px 0;
    text-shadow: 1px 2px 2px #7f7f7f;
    background-color: #4e86f5;
    background-image: linear-gradient(#5a8ffc,#2868df,#024cca);
}
.SubTitle .Title_BtnMore {
	position: absolute;
	top: 0;
	right: 0;
}



/*DataTable*/
.Profile_Subblock_detail {
    display: inline-block;
}
.RaceResults .mode_detail table thead {
    background: #efefd9;
    font-size: 13px;
}
.DataTable {
    width: 100%;
}

.Profile_Subblock.RaceResults .DataTable thead th.jk3 {
    width:30px;
    line-height: 15.5px;
}
.Profile_Subblock.RaceResults .DataTable thead th.jk5 {
    width: 46px;
    min-width: 46px;
    line-height: 15.5px;
}
.Profile_Subblock.RaceResults .DataTable tbody tr {   
    font-size:13px;
    font-weight: 400;
}
.Profile_Subblock.RaceResults .DataTable tbody tr:nth-child(even) {
    background:#f3f3f3;
}
.Profile_Subblock.RaceResults .DataTable tbody tr:hover th, 
.Profile_Subblock.RaceResults .DataTable tbody tr:hover td {
    background: #fdf2c1;
}

.Profile_Subblock.RaceResults .DataTable tbody th {
    padding: 0 3px;
    text-align: left;
    height: 25px;
    white-space: normal;
}
.Profile_Subblock.RaceResults .DataTable tbody td { 
    padding: 0 3px 0 1px;
    text-align: right;
}
.DataTable th {
    padding: 3px;
}
.DataTable th, .DataTable td {
    border: 1px solid #999;
    text-align: center;
}
.DataTable .SortableCol {
    position: relative;
    padding-bottom: 20px;
}
.DataTable .SortableCol .SortMark {
    position: absolute;
    right: 5px;
    display: block;
    width: 16px;
    left: 50%;
    bottom: 3px;
    height: 16px;
    background-color: #fff;
    transform: translateX(-50%);
    border: 1px solid #dedede;
    border-radius: 4px;
}
.DataTable .SortableCol .SortMark.Active {
    border-color: #999;
}
.DataTable .SortableCol .SortMark::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 4px;
    border: 0 solid transparent;
    border-width: 7px 4px 0;
    border-top-color: #cacaca;
}
.DataTable .SortableCol .SortMark.Active::after {
    border-top-color: #666;
}
.SlideArea {
    padding: 0;
    overflow: initial;
}

.Premium_Regist_Box a .btn_comment {
    display: inline-block;
    width: 230px;
    max-width: auto;
}
.Premium_Regist_Box .premium_btn {
    line-height: 1.2;
    font-size: 15px;
    position: relative;
    display: block;
    background: #c1ab71;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 14px 0;
    color: #fff !important;
}
.Premium_Regist_Box .premium_btn:hover {
    opacity: .8;
}

.premium_dummy_img  img {
    width: 100%;
}
p.detail_link {
    margin: 0 0 10px;
}
/*iframe {
    display: none;
    height: 0px;
}*/